/* Import fonts */
@import url('../fonts/Roboto.css');

/* Reset and normalize */
@import url('./normalize.css');
@import url('./main.css');
@import url('./navigation.css');
@import url('./modal.css');
@import url('./header.css');

:root {
    --main-color: #f75c49;
    --main-color-light: #f99589;
    --main-color-dark: #cc4836;
    --additional-color: #5493c0;
    --additional-color-light: #65a3be;
}

.content_wrapper {
    max-width: 1000px;
    margin: 0 auto;
    color: #4b4b4b;
}

@media screen and (max-width: 768px) {
    .content_wrapper {
        padding: 0 20px;
    }
}
